#public-advisory-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.9;
    background: black;
    z-index: 900;
}

#public-advisory-close {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 901;
}

#public-advisory-close span {
    font-size: 45px;
    color: white;
    cursor: pointer;
    opacity: 0.8;
}

#public-advisory-close span:hover {
    opacity: 1;
}

#public-advisory-box {
    position: fixed;
    z-index: 901;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    overflow: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#public-advisory-box-top {
    display: flex;
    align-items: center;
    justify-content: center;
}

#public-advisory-box span {
    color: white;
    opacity: 0.7;
}


/* hide the navigation before initialization */

#public-advisory-box-bottom,
#public-advisory-box-right,
#public-advisory-box-left {
    display: none;
}

#public-advisory-box-bottom.toggle-navigation,
#public-advisory-box-right.toggle-navigation,
#public-advisory-box-left.toggle-navigation {
    display: block;
}

#public-advisory-box-bottom span {
    padding: 5px;
    cursor: pointer;
}

#public-advisory-box-bottom span:hover {
    opacity: 1;
}

#public-advisory-box-right span,
#public-advisory-box-left span {
    cursor: pointer;
    transition: transform .2s;
}

#public-advisory-box-right span:hover,
#public-advisory-box-left span:hover {
    transform: scale(1.2);
    opacity: 1 !important;
}

@media only screen and (max-width: 800px) {
    #public-advisory-box-right.toggle-navigation,
    #public-advisory-box-left.toggle-navigation {
        display: none;
    }
}

#public-advisory-box-images> div,
#public-advisory-box-images img {
    max-height: 80vh;
    max-width: 98vw;
}

#public-advisory-box-images> div {
    border: 1px solid #3e3e3e;
    background: #030d21;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
}

#public-advisory-box-images> div> div {
    opacity: 0.4;
    margin: 10px;
}

#public-advisory-box-images> div> div:first-child {
    padding-top: 40vh;
}

#public-advisory-box-images> div> div:nth-child(2) {
    padding-bottom: 38vh;
}